#gk-breadcrumb-area{border-bottom:1px solid #e5e5e5;overflow:hidden;padding:10px 0;}
.gk-breadcrumbs{float:left;font-size:11px;}
.gk-breadcrumbs > a:first-child:before{display:none;}
.gk-breadcrumbs > a:before,
.gk-breadcrumbs > span:before{color:#ddd;content:" / ";font-weight:normal;padding:0 5px;}
.gk-breadcrumbs > span{color:#777;}
#gk-font-size{float:right;}
#gk-font-size > a{margin-left:5px;}
#gk-contact{margin:0;max-width:540px;overflow:hidden;width:100%;}
#gk-contact dd{margin:5px 0;padding:0;}
#gk-contact span.error{color:#dd514c;}
.contactpage .gk-contact-error,
.contactpage .gk-contact-thanks{background:#5eb95e;-webkit-border-radius:3px;-moz-border-radius:3px;border-radius:3px;color:#fff;font-size:14px;line-height:18px;margin:30px 0;max-width:520px;padding:5px 10px;text-align:center;width:100%;}
.contactpage .gk-contact-error{background:#dd514c;}
.contactpage input[type="text"],
.contactpage textarea{width:100%;}
.contactpage input[type="submit"]{float:right;margin:0;}
.page404 > p:first-child{font-size:150%;padding:20px 0;text-align:center;}
.page404 > p:first-child > small{display:block;font-size:85%;text-align:center;}
.page404 label[for="s"]{display:none;}
.page404 form{margin:10px 0 30px 0;text-align:center;}
.page404 > div{clear:both;overflow:hidden;}
.page404 .widget{float:left;margin:0 2%;width:46%;}
.archivepage .widget{float:left;margin:0 2%;width:29%;}
.archivepage .widget.first{margin-left:0;width:31%;}
.archivepage .widget.last{margin-right:0;width:31%;}
.archivepage .widget li:before{display:none;}
.archivepage .widget.first li{position:relative;}
.archivepage .widget.first li a{display:block;padding-left:54px;}
.archivepage .widget li small{color:#aaa;left:0;position:absolute;top:7px;}
.tagcloud .tag-cloud{border-top:1px solid #e5e5e5;margin:20px 0;padding:10px 0;}
.tagcloud .tag-cloud a{padding:0 10px;vertical-align:middle;}
.loginpage #loginform{margin:0 auto;overflow:hidden;width:240px;}
.loginpage input[type="text"],
.loginpage input[type="password"]{clear:both;width:240px;}
.loginpage p label{display:block;}
.loginpage .login-remember{float:left;}
.loginpage .login-submit{float:right;margin:10px 0;}
.loginpage .login-submit input[type="submit"]{margin:0;}
.loginpage nav.small{border-top:1px solid #eee;clear:both;margin:10px auto;padding:10px 0;width:240px;}
.loginpage nav.small ul{margin:0;}
.loginpage nav.small ul li{float:left;margin-right:10px;padding-left:0;}
.loginpage nav.small ul li:before{display:none;}
header hgroup h2{margin:0;padding:11px 0 10px 0;}
.gk-format-aside,
.gk-format-audio,
.gk-format-chat,
.gk-format-gallery,
.gk-format-image,
.gk-format-link,
.gk-format-quote,
.gk-format-status,
.gk-format-video{background:#fff url('../images/post_formats/format-aside.png') no-repeat center center;border:2px solid #fff;display:block;height:28px;left:0;padding:0;position:absolute;text-align:left!important;text-indent:-9999px!important;top:-14px;width:28px;z-index:1;}
.gk-format-audio{background:#fff url('../images/post_formats/format-audio.png') no-repeat center center;}
.gk-format-chat{background:#fff url('../images/post_formats/format-chat.png') no-repeat center center;}
.gk-format-gallery{background:#fff url('../images/post_formats/format-gallery.png') no-repeat center center;}
.gk-format-image{background:#fff url('../images/post_formats/format-image.png') no-repeat center center;}
.gk-format-link{background:#fff url('../images/post_formats/format-link.png') no-repeat center center;}
.gk-format-quote{background:#fff url('../images/post_formats/format-quote.png') no-repeat center center;}
.gk-format-status{background:#fff url('../images/post_formats/format-status.png') no-repeat center center;}
.gk-format-video{background:#fff url('../images/post_formats/format-video.png') no-repeat center center;}
.pagenav{margin:20px 0 10px 0;overflow:hidden;}
.pagenav .nav-prev{float:left;}
.pagenav .nav-next{float:right;}
.author-info{background:#fafafa;border:1px solid #f4f4f4;clear:both;margin-top:34px;min-height:48px;overflow:hidden;padding:15px 20px;position:relative;}
#gk-social-api + .author-info{margin-top:72px;}
.author-info > aside{left:20px;position:absolute;top:20px;}
.author-info img{-webkit-border-radius:5px;-moz-border-radius:5px;border-radius:5px;display:block;margin-top:-5px;}
.author-info > div{padding:0 0 0 84px;}
.author-info h2{font-size:18px;margin:0 0 6px 0;}
.author-info .author-desc{font-size:12px;line-height:17px;}
.content dl.post-fields{border-top:1px solid #e5e5e5;font-size:11px;line-height:1.3;margin:10px 0;padding:0;}
.content dl.post-fields dt{border-top:1px solid #f5f5f5;font-size:12px;font-weight:bold;line-height:1.5;margin:10px 0 0 0;padding:10px 0 0 0;}
.content dl.post-fields dt:first-child{border-top:none;}
.content dl.post-fields dd{margin:0;padding:0;}
.content iframe[src^='http://www.youtube.com'],
.content iframe[src^='https://www.youtube.com'],
.content iframe[src^='http://youtube.com'],
.content iframe[src^='https://youtube.com'],
.content iframe[src*='vimeo.com']{max-width:100%!important;}
.content .twitter-tweet-rendered{max-width:100%!important;}
.content a[href^='http://www.flickr.com'],
.content a[href^='https://www.flickr.com'],
.content a[href^='http://flickr.com'],
.content a[href^='https://flickr.com']{max-width:100%!important;}
.box-title > i{font-size:16px;}
.attachment-page{position:relative;}
.attachment-page > aside{left:0;}
.attachment-page > aside ~ section,
.attachment-page > aside ~ footer{margin-left:140px;}
.attachment-page section.intro{overflow:hidden;}
.nav-prev{float:left;}
.nav-next{float:right;}
article section table{margin:10px 0;}
article section table th{background:#eee;padding:0 4px;text-align:left;}
article section table td{padding:0 4px;}
article section table tbody tr:nth-child(2n){background:#f5f5f5;}
article section table td span.gk-table-label{display:none;}
.gk-demo-content{-webkit-box-sizing:border-box;-moz-box-sizing:border-box;-ms-box-sizing:border-box;-o-box-sizing:border-box;box-sizing:border-box;float:left;padding:0 15px 50px 15px;text-align:center;width:33.3%;}
.gk-demo-content img{display:block;height:auto;margin:30px auto;max-width:100%;-webkit-transform:scale(1.0);-moz-transform:scale(1.0);-ms-transform:scale(1.0);-o-transform:scale(1.0);transform:scale(1.0);-webkit-transition:transform 0.5s ease-out;-moz-transition:transform 0.5s ease-out;-ms-transition:transform 0.5s ease-out;-o-transition:transform 0.5s ease-out;transition:transform 0.5s ease-out;}
.gk-demo-content:hover img{-webkit-animation-name:gkbounce;-webkit-animation-duration:0.75s;-webkit-animation-iteration-count:infinite;-webkit-animation-timing-function:linear;-moz-animation-name:gkbounce;-moz-animation-duration:0.75s;-moz-animation-iteration-count:infinite;-moz-animation-timing-function:linear;-ms-animation-name:gkbounce;-ms-animation-duration:0.75s;-ms-animation-iteration-count:infinite;-ms-animation-timing-function:linear;-o-animation-name:gkbounce;-o-animation-duration:0.75s;-o-animation-iteration-count:infinite;-o-animation-timing-function:linear;animation-name:gkbounce;animation-duration:0.75s;animation-iteration-count:infinite;animation-timing-function:linear;}
@-webkit-keyframes gkbounce{0%{-webkit-transform:scale(1.0);}
25%{-webkit-transform:scale(0.9);}
50%{-webkit-transform:rotateZ(1.0);}
75%{-webkit-transform:rotateZ(1.1);}
100%{-webkit-transform:rotateZ(1.0);}
}
@-moz-keyframes gkbounce{0%{-moz-transform:scale(1.0);}
25%{-moz-transform:scale(0.9);}
50%{-moz-transform:rotateZ(1.0);}
75%{-moz-transform:rotateZ(1.1);}
100%{-moz-transform:rotateZ(1.0);}
}
@keyframes gkbounce{0%{transform:scale(1.0);}
25%{transform:scale(0.9);}
50%{transform:rotateZ(1.0);}
75%{transform:rotateZ(1.1);}
100%{transform:rotateZ(1.0);}
}
.gk-demo-content h2{font-size:24px;margin:0;}
.gk-demo-content p{color:#777;font-size:14px;line-height:1.6;margin:0;padding:20px 0;}